» Ubuntu » Paketit

Error

two or more packages specified (obexd quantal)